[RestoreInformation]
DriverDesc=High Definition Audio Device
DriverVersion=10.0.19041.264
DriverDate=5-9-2020
DriverProvider=Microsoft
DriverClass=MEDIA
DriverInfPath=hdaudio.inf
DriverInfSection=HdAudModel
DriverHardwareID=HDAUDIO\FUNC_01
